@charset "utf-8";

body {
	background: #fff;
	color: #000;
}
a {
	color: #000;
}

#main {
	width: 100%;
	margin: 0;
}
.default_wrap {
	position: relative;
	z-index: 1;
}
.default_wrap .text p {
	display: inline;
	position: relative;
	z-index: 1;
}

.collection_images li {
	position: relative;
}
.collection_images li a {
	display: block;
}
.collection_images li .dark {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}

@media screen and ( min-width: 641px ) {

	#header {
		width: 0;
	}
	#header h1 {
		width: 10%;
		position: fixed;
	}
	#header #nav ul.main_menu li.snslink img {
		width: 1.3vw;
	}

	/*#wrp {
		width: 1440px;
		height: 30000px;
		margin: 0 auto;
		background: url("../images/2026aw/bg_pc.jpg") top 18px center no-repeat;
		background-size: 100% auto;
	}*/

	#pg_menu {
		margin: 0px 0 0 89%;
	}

	/*// info //*/
	.collection_info {
		width: 83.3%;
		margin: 9.1vw 0 0 auto;
		padding: 0 2.5%;
		position: relative;
	}
	.collection_info h2.titleL {
		font-size: clamp( 55px, 7vw, 100px );
		letter-spacing: 0.05em;
		font-weight: normal;
		margin-left: -0.1em;
		margin-bottom: 0.6em;
	}

	.collection_info .text {
		font-size: clamp( 18px, 2vw, 30px );
		letter-spacing: 0.05em;
		line-height: 1.55;
		position: relative;
	}
	.collection_info .text p {
		display: block;
		margin-bottom: 1.4em;
	}
	.collection_info .text p:last-child {
		margin-bottom: 0;
	}
	.collection_info .text p .sp {
		display: none;
	}
	.collection_info .text.jp {
		font-size: clamp( 12px, 1vw, 16px );
		letter-spacing: -0.03em;
		margin-top: 7em;
		line-height: 2.17;
	}
	
	.collection_credit {
		margin: 16.5em 0 0 2%;
	}
	.collection_credit .credit {
		margin: 11em 0 0 17.5%;
		font-size: clamp( 10px, 1vw, 12px );
		letter-spacing: 0.03em;
	}
	.collection_credit .more {
		text-align: right;
		font-size: clamp( 12px, 1.5vw, 16px );
		letter-spacing: 0.065em;
		width: 80em;
		max-width: 74vw;
	}
	.collection_credit .more a {
		text-decoration: underline;
	}
	.collection_credit .more a:hover {
		text-decoration: none;
	}


	/*.collection_images li {
		opacity: 0.5;
	}*/
	/*// images //*/
	#image01 {
        width: 20.2%;
        margin: 11.2vw auto 0 39.9%;
	}
	#image02 {
        width: 26.7%;
        margin: 15vw auto 0 36.7%;
	}
	#image03 {
		width: 28.5%;
        margin: 14.8vw auto 0 21.6%;
	}
	#image04 {
		width: 12.5%;
        margin: -7.9vw 21.5% 0 auto;
	}
	#image05 {
		width: 16.2%;
        margin: 3.3vw 9.5% 0 auto;
	}
	#image06 {
		width: 24.5%;
        margin: 14.5vw auto 0 14.5%;
	}
	#image07 {
		width: 15.4%;
        margin: -27.4vw auto 0 40.6%;
	}
	#image08 {
		width: 20.7%;
        margin: -22.6vw auto 0 64.7%;
	}
	#image09 {
        width: 32.4%;
        margin: 19vw auto 0 33.8%;
	}
	#image10 {
		width: 22.2%;
        margin: 17.2vw auto 0 42.7%;
	}
	#image11 {
        width: 13.1%;
        margin: 3.1vw auto 0 35.3%;
	}
	#image12 {
		width: 13.5%;
        margin: -4.7vw 16.3% 0 auto;
	}
	#image13 {
        width: 32.4%;
        margin: 13.7vw auto 0 23.5%;
	}
	#image14 {
        width: 18.2%;
        margin: -24.2vw auto 0 58.4%;
	}
	#image15 {
        width: 25.5%;
        margin: 16.1vw auto 0 37.2%;
	}
	#image16 {
        width: 19.5%;
        margin: 15.5vw auto 0 22.5%;
	}
	#image17 {
        width: 11.7%;
        margin: 3.9vw auto 0 36.5%;
	}
	#image18 {
        width: 24.4%;
        margin: -5.4vw 14.9% 0 auto;
	}
	#image19 {
        width: 13.8%;
        margin: 11.8vw auto 0 43.1%;
	}
	#image20 {
        width: 27.4%;
        margin: 15.2vw 13.3% 0 auto;
	}
}
@media screen and ( max-width: 640px ) {
	
	/*#wrp {
		width: 100%;
		height: 30000px;
		margin: 0 auto;
		background: url("../images/2026aw/bg_sp.jpg") top center no-repeat;
		background-size: 100% auto;
	}*/

	#main {
		width: 100%;
	}
	#pg_menu {
		width: auto;
        right: 5.35%;
        float: right;
        margin: 0;
	}

	/*// info //*/
	.collection_info {
		width: 89.3%;
		margin: 33vw auto 0 auto;
		position: relative;
	}
	.collection_info h2.titleL {
		font-size: 13.33vw;
		letter-spacing: 0.04em;
		font-weight: normal;
		margin-left: -0.1em;
		margin-bottom: 0.75em;
	}

	.collection_info .text {
		font-size: 4.8vw;
		letter-spacing: 0.04em;
		line-height: 1.65;
		position: relative;
	}
	.collection_info .text {
		display: block;
	}
	.collection_info .text p {
		display: block;
		margin-bottom: 1.4em;
	}
	.collection_info .text p:last-child {
		margin-bottom: 0;
	}
	.collection_info .text p .pc {
		display: none;
	}
	.collection_info .text.jp {
		font-size: 3.2vw;
		letter-spacing: -0.04em;
		margin-top: 18.3vw;
		line-height: 2.17;
	}

	.collection_credit {
		margin: 5.6vw 0 0 0;
	}
	.collection_credit .credit {
		margin: 23vw 0 0 5%;
		font-size: 2.4vw;
		letter-spacing: 0.03em;
	}
	.collection_credit .more {
		text-align: right;
		margin: 0 9% 0 0;
		font-size: 2.1vw;
		letter-spacing: 0.05em;
	}
	.collection_credit .more a {
		text-decoration: underline;
	}

	/*// images //*/
	.collection_images {
		padding-top: 34.5vw;
	}
	/*.collection_images li {
		opacity: 0.5;
	}*/
	#image01 {
        width: 47.3%;
        margin: 15vw auto 0 26%;
	}
	#image02 {
        width: 62.3%;
        margin: 36.5vw auto 0 19%;
	}
	#image03 {
        width: 67%;
        margin: 36.7vw auto 0 16.7%;
	}
	#image04 {
        width: 37%;
        margin: 35.7vw auto 0 17.2%;
	}
	#image05 {
		width: 47%;
        margin: 17.5vw auto 0 35.5%;
	}
	#image06 {
		width: 73%;
        margin: 36.6vw auto 0 13.4%;
	}
	#image07 {
        width: 48%;
        margin: 36.6vw auto 0 auto;
	}
	#image08 {
		width: 65%;
        margin: 36.5vw auto 0 auto;
	}
	#image09 {
		width: 65%;
        margin: 36.5vw auto 0 auto;
	}
	#image10 {
        width: 52%;
        margin: 36.5vw auto 0 32.6%;
	}
	#image11 {
  		width: 36%;
        margin: 7.7vw auto 0 15.4%;
	}
	#image12 {
        width: 37%;
        margin: 23.1vw auto 0 47.9%;
	}
	#image13 {
        width: 76%;
        margin: 35.9vw auto 0 auto;
	}
	#image14 {
        width: 60%;
        margin: 36.5vw auto 0 auto;
	}
	#image15 {
		width: 60%;
        margin: 36.3vw auto 0 auto;
	}

	#image16 {
		width: 52.2%;
        margin: 36.3vw auto 0 10.7%;
	}
	#image17 {
        width: 36%;
        margin: 16.9vw auto 0 48.1%;
	}
	#image18 {
        width: 57.3%;
        margin: 36.1vw auto 0 19.5%;
	}
	#image19 {
        width: 33%;
        margin: 35.8vw auto 0 auto;
	}
	#image20 {
        width: 57.8%;
        margin: 35.9vw auto 0 auto;
	}
}

/*///// dark mode /////*/

.collection_images .last .to_dark_btn {
	display: none;
}
.collection_images .to_dark .itemlink {
	pointer-events: none;
}
.collection_images .to_dark .to_dark_btn {
	display: block;
	width: 37.9%;
	position: absolute;
    top: 19.5%;
    left: 7%;
}
.collection_images .to_dark .default {
	opacity: 0;
}

#pre_dark {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #A54444;
	z-index: 99;
	mix-blend-mode: exclusion;
}
#pre_dark::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #FFFFFF;
	mix-blend-mode: difference;
}